/*     345285 : 타이틀 텍스트      */
.title__345285__ {font-size:0}
.title__345285__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.4em;
}
.title__345285__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__345285__.style_top p {padding-top:10px}
.title__345285__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__345285__.style_right p {padding-right:14px}
.title__345285__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__345285__.style_bottom p {padding-bottom:12px}
.title__345285__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__345285__.style_left p {padding-left:14px}
.title__345285__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__345285__.style_circle1 p {padding-left:18px}
.title__345285__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__345285__.style_circle2 p {padding-left:18px}
.title__345285__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__345285__ p {font-size:30px}
	.title__345285__.style_top p:before {width:30px}
	.title__345285__.style_right p:before {height:30px}
	.title__345285__.style_bottom p:before {width:30px}
	.title__345285__.style_left p:before {height:30px}
}

/*     345463 : 공백      */
.solid_line__345463__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__345463__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__345463__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__345463__ {height:10px}
}

/*     345048 : 타이틀 텍스트      */
.title__345048__ {font-size:0}
.title__345048__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:34px;font-weight:bold;color:#444444;letter-spacing:-2px;line-height:1.2em;
}
.title__345048__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__345048__.style_top p {padding-top:10px}
.title__345048__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__345048__.style_right p {padding-right:14px}
.title__345048__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__345048__.style_bottom p {padding-bottom:12px}
.title__345048__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__345048__.style_left p {padding-left:14px}
.title__345048__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__345048__.style_circle1 p {padding-left:18px}
.title__345048__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__345048__.style_circle2 p {padding-left:18px}
.title__345048__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__345048__ p {font-size:72px}
	.title__345048__.style_top p:before {width:96px}
	.title__345048__.style_right p:before {height:96px}
	.title__345048__.style_bottom p:before {width:96px}
	.title__345048__.style_left p:before {height:96px}
}

/*     345050 : BLANK 컨텐츠      */
.blank__345050__ {box-sizing:border-box;display:block;position:relative;width:100%;height:45px}
.blank__345050__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345050__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345050__ {height:10px}
}

/*     345051 : 한줄 텍스트      */
.text__345051__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#4972B8;letter-spacing:0;line-height:1.5em;
}
.text__345051__ p a {color:#4972B8}

@media all and (min-width:1024px){
	.text__345051__ p {font-size:30px}
}

/*     345052 : BLANK 컨텐츠      */
.blank__345052__ {box-sizing:border-box;display:block;position:relative;width:100%;height:25px}
.blank__345052__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345052__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345052__ {height:30px}
}

/*     345053 : 장문 텍스트      */
.textarea__345053__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__345053__ p {font-size:20px}
}

/*     345054 : 셀 설정      */
.cell_option__345054__ {display:table;width:100%}
.cell_option__345054__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__345054__ {padding:0 0 30px 0;background-position:right bottom !important;background-repeat:no-repeat;background-size:auto !important;background:none !important;}
}

@media (min-width:1024px){
	.col__345054__ {padding:60px 0;background-position:right bottom !important;background-repeat:no-repeat;background-size:auto !important;}
}

/*     345479 : 공백      */
.solid_line__345479__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__345479__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__345479__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__345479__ {height:10px}
}

/*     345063 : 타이틀 텍스트      */
.title__345063__ {font-size:0}
.title__345063__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.4em;
}
.title__345063__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__345063__.style_top p {padding-top:10px}
.title__345063__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__345063__.style_right p {padding-right:14px}
.title__345063__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__345063__.style_bottom p {padding-bottom:12px}
.title__345063__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__345063__.style_left p {padding-left:14px}
.title__345063__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__345063__.style_circle1 p {padding-left:18px}
.title__345063__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__345063__.style_circle2 p {padding-left:18px}
.title__345063__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__345063__ p {font-size:30px}
	.title__345063__.style_top p:before {width:30px}
	.title__345063__.style_right p:before {height:30px}
	.title__345063__.style_bottom p:before {width:30px}
	.title__345063__.style_left p:before {height:30px}
}

/*     345064 : BLANK 컨텐츠      */
.blank__345064__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__345064__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345064__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345064__ {height:10px}
}

/*     345065 : 텍스트 오버레이 이미지      */
.text_over_img__345065__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__345065__ * {box-sizing:border-box}
.text_over_img__345065__ a {display:inline-block;max-width:100%}
.text_over_img__345065__ img {vertical-align:top}
.text_over_img__345065__ figure {display:block;position:relative;}
.text_over_img__345065__ figure:before {content:'';position:absolute;top:5px;left:5px;right:5px;bottom:0;border:1px solid rgba(255,255,255,0.3);}
.text_over_img__345065__ .caption {position:absolute;display:table;top:0;left:0;right:0;bottom:0;width:100%;height:100%;margin:auto;padding:15px;box-sizing:border-box;text-align:center;}
.text_over_img__345065__ .caption .content {display:table-cell;vertical-align:middle;margin:0;font-size:20px;color:#ffffff;letter-spacing:-1px;}

@media all and (min-width:1024px){
	.text_over_img__345065__ figure:before {top:12px;left:12px;right:12px;}
	.text_over_img__345065__ .caption {right:0;top:auto;width:56%;height:auto;margin:0;padding:0 0 54px 54px;text-align:left;}
	.text_over_img__345065__ .caption .content {font-size:32px;}
}



/*     345066 : BLANK 컨텐츠      */
.blank__345066__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__345066__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345066__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345066__ {height:20px}
}

/*     345067 : 제목&내용 가로형      */
.text_horizontal__345067__:after {content:'';display:block;clear:both}
.text_horizontal__345067__ .title__345067__ {
	float:left;width:30%;margin:0;padding:10px;border:1px solid #ddd;background:#fff;font-size:16px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__345067__ .text__345067__ {overflow:hidden;margin:0;padding:0 0 0 15px;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__345067__ .title__345067__ {box-sizing:border-box;margin:0;width:220px;padding:20px}
	.text_horizontal__345067__ .text__345067__ {padding-left:45px;}
}

@media all and (min-width:1024px){
	.text_horizontal__345067__ .title__345067__ {font-size:22px}
	.text_horizontal__345067__ .text__345067__ {font-size:20px}
}


/*     345068 : BLANK 컨텐츠      */
.blank__345068__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__345068__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345068__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345068__ {height:20px}
}

/*     345069 : 제목&내용 가로형      */
.text_horizontal__345069__:after {content:'';display:block;clear:both}
.text_horizontal__345069__ .title__345069__ {
	float:left;width:30%;margin:0;padding:10px;border:1px solid #ddd;background:#fff;font-size:16px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__345069__ .text__345069__ {overflow:hidden;margin:0;padding:0 0 0 15px;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__345069__ .title__345069__ {box-sizing:border-box;margin:0;width:220px;padding:20px}
	.text_horizontal__345069__ .text__345069__ {padding-left:45px;}
}

@media all and (min-width:1024px){
	.text_horizontal__345069__ .title__345069__ {font-size:22px}
	.text_horizontal__345069__ .text__345069__ {font-size:20px}
}


/*     345070 : BLANK 컨텐츠      */
.blank__345070__ {box-sizing:border-box;display:block;position:relative;width:100%;height:35px}
.blank__345070__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__345070__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__345070__ {height:20px}
}

/*     345071 : 제목&내용 가로형      */
.text_horizontal__345071__:after {content:'';display:block;clear:both}
.text_horizontal__345071__ .title__345071__ {
	float:left;width:30%;margin:0;padding:10px;border:1px solid #ddd;background:#fff;font-size:16px;font-weight:bold;color:#444444;line-height:1.5em;letter-spacing:0;
}
.text_horizontal__345071__ .text__345071__ {overflow:hidden;margin:0;padding:0 0 0 15px;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__345071__ .title__345071__ {box-sizing:border-box;margin:0;width:220px;padding:20px}
	.text_horizontal__345071__ .text__345071__ {padding-left:45px;}
}

@media all and (min-width:1024px){
	.text_horizontal__345071__ .title__345071__ {font-size:22px}
	.text_horizontal__345071__ .text__345071__ {font-size:20px}
}


/*     345485 : 공백      */
.solid_line__345485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__345485__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__345485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__345485__ {height:30px}
}

/*     345178 : 타이틀 텍스트      */
.title__345178__ {font-size:0}
.title__345178__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.06em;line-height:1.4em;
}
.title__345178__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__345178__.style_top p {padding-top:10px}
.title__345178__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__345178__.style_right p {padding-right:14px}
.title__345178__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__345178__.style_bottom p {padding-bottom:12px}
.title__345178__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__345178__.style_left p {padding-left:14px}
.title__345178__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__345178__.style_circle1 p {padding-left:18px}
.title__345178__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__345178__.style_circle2 p {padding-left:18px}
.title__345178__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__345178__ p {font-size:30px}
	.title__345178__.style_top p:before {width:30px}
	.title__345178__.style_right p:before {height:30px}
	.title__345178__.style_bottom p:before {width:30px}
	.title__345178__.style_left p:before {height:30px}
}

/*     345179 : 공백      */
.solid_line__345179__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__345179__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__345179__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__345179__ {height:20px}
}

/*     345080 : 이미지 리스트 (웹진형)      */
.img_webzine__345080__:after {content:''; display:block; clear:both;}
.img_webzine__345080__ * {box-sizing:border-box;}
.img_webzine__345080__ .item {float:left;position:relative; width:100%;margin-top:15px;}
.img_webzine__345080__ .item .item_inner {padding:25px;box-shadow:3px 2px 10px #bdbdbd;}
.img_webzine__345080__ .item .item_inner:after {content:''; display:block; clear:both;}
.img_webzine__345080__ .item .item_inner a {display:block; text-decoration:none;}
.img_webzine__345080__ .item .item_inner a:after {content:'';display:block;clear:both;}
.img_webzine__345080__ .figure {float:left;width:88px; max-width:46px; margin:0 auto; padding:0;}
.img_webzine__345080__ .figure img {max-width:100%; vertical-align:top;}
.img_webzine__345080__ .caption {overflow:hidden; padding-left:20px;}
.img_webzine__345080__ .caption > span {display:block;}
.img_webzine__345080__ .caption > span.subject {font-size:16px;font-weight:bold; color:#000000;}
.img_webzine__345080__ .caption > span.content {margin-top:10px;font-size:14px;color:#777777;}

@media (min-width:768px){
	.img_webzine__345080__ .caption {margin-top:0;}
	.img_webzine__345080__ .caption > span {text-align:left;}

    .text_sml__345080__ .caption > span.subject {font-size:16px; line-height:1.6em;}
    .text_sml__345080__ .caption > span.content {font-size:14px; line-height:1.6em;}
    .text_med__345080__ .caption > span.subject {font-size:22px; line-height:1.4em;}
    .text_med__345080__ .caption > span.content {font-size:20px; line-height:1.5em;}
    .text_big__345080__ .caption > span.subject {font-size:26px; line-height:1.4em;}
    .text_big__345080__ .caption > span.content {font-size:18px; line-height:1.6em;}
}

@media (min-width:1024px){
	.img_webzine__345080__ {margin:0 -10px;}
	.img_webzine__345080__ .item {width:50%;padding:0 10px;}
	.img_webzine__345080__ .item:nth-child(2n+1) {clear:both;}
	.img_webzine__345080__ .item .item_inner {min-height:186px; padding:40px 35px;}
	.img_webzine__345080__ .figure {max-width:none}
	.img_webzine__345080__ .caption > span.content {margin-top:15px;}

}


/*     345257 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__345257__ a {
	display:inline-block;margin:0;padding:15px 25px;
	border:1px solid #4972B8;border-radius:4px;background:#215591;box-sizing:border-box;
	font-size:16px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__345257__ a span {display:inline-block;position:relative}
.icon_button__345257__.style_line a {background:transparent;color:#4972B8}

.icon_button__345257__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__345257__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__345257__ a {font-size:20px}
}

@media all and (max-width:768px){
	.icon_button__345257__ a {padding: 10px;}
}

